AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
  - Reading
License: Apache-2.0
AuthorName: Chesire
AuthorEmail: troy.rijkaard@gmail.com
SourceCode: https://github.com/Chesire/Nekome
IssueTracker: https://github.com/Chesire/Nekome/issues
Changelog: https://github.com/Chesire/Nekome/releases

RepoType: git
Repo: https://github.com/Chesire/Nekome.git

Builds:
  - versionName: 1.4.2
    versionCode: 21070719
    commit: 1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 21091122
    commit: 1d3ae3811fdaa643940ea13bcd27597d4d4e279a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 21120616
    commit: 3879def14ec8a2be0d857ef87787d6adc4627f3d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 22040915
    commit: f0644eb4a37ddebbe01f80e46eb7f2f5265a09a2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 22041422
    commit: 7f669f9d5da3869bf668aab9a33d108110b3695a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.6.0
CurrentVersionCode: 22041422
